Subject: RE: What direction is the IETF heading ? That of Censorship

From: [email-masked]
Date: Mon, 7 Jun 1999 10:45:38 -0400

I am not so afraid that I have to agree with Bob...

-Scot Mc Pherson
-Application Engineer
-Wave Wireless Networking
-Div. of SPEEDCOM International
-Phone: 941.358.9283 ext.327
-Fax: 941.355.0291
-E-mail: [email-masked]

Jeff williams Wrote:

:Bob and all,
:
:  I am afraid I have to agree with Bob here....
:
:Bob Allisat wrote:

> "The IETF discussion list serves two purposes. It furthers the development
> and specification of Internet technology through discussion of technical
> issues. It also hosts discussions of IETF direction, policy, and
> procedures. As this is the most general IETF mailing list, considerable
> latitude is allowed."
>
>  When I wrote the following it was well within this charter as a
>  sincere discussion of IETF direction, policy and procedures.
>  'I would like to echo Rahmat M.Samik-Ibrahim's statement that ...
>  "There is a need for a publicly recorded feedback mechanism for
>  the Internet Standard Process." I would also like to go further
>  and add that a control mechanism is even more critical than mere
>  feedback and oversight. We have to wrestle CONTROL out of the hands
>  of the technicians and place it in the trust of elected citizens.
>  Who are highly more likely to act in the general good of the public
>  than this small band of corporate financed technocrats. In fact much
>  of the technological foot dragging and slowing of change and net
>  evolution vcan be directly traced to the IETF and it's reluctance
>  and inability to deal with recent Internet developments. A situation
>  that is not only highly explosive but alos extremely unsatisfactory.'
>
>  I kindly request that Fred Baker, who has excluded my writing from
>  the IETF discussion list, re-instate my access. I am pursuing topics
>  regarding the reform of the IETF into an organization controlled by
>  citizens not by experts. Naturally such proposals threaten the power
>  base of established technocrats such as Mr. Baker. Which leads to
>  actions such as my silencing.
>
>  Respectfully,
>
>  Bob Allisat
>
>  Free Community Network ... [email-masked] __ http://fcn.net

Regards,

--
Jeffrey A. Williams
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

---

From: [email-masked]
Date: Mon, 7 Jun 1999 10:45:38 -0400

-Scot Mc Pherson
-Application Engineer

Jeff williams Wrote:

:Bob and all,
:

Regards,